package com.example.appli_calendar06;


import android.database.sqlite.SQLiteDatabase;
import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;
public class CustomCalendarActivity extends AppCompatActivity 
{
    private static final String TAG = CustomCalendarActivity.class.getSimpleName();
    
    DB_calendar db;
	private SQLiteDatabase dataBase;

    @Override
    protected void onCreate(Bundle savedInstanceState)
    {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_custom_calendar);
        
        db = new DB_calendar(getApplicationContext());
        
        //db.insert_calendar("MESSAGE", "REMINDER", "END");
        
        CalendarCustomView mView = (CalendarCustomView)findViewById(R.id.custom_calendar);
    }
    
    
   
    
}
